IF COL_LENGTH('Empresas_Unid_Negocios', 'Direccion') IS NULL ALTER TABLE Empresas_Unid_Negocios ADD Direccion VARCHAR(100)
GO

IF COL_LENGTH('Empresas_Unid_Negocios', 'Cp') IS NULL ALTER TABLE Empresas_Unid_Negocios ADD Cp VARCHAR(10)
GO

IF COL_LENGTH('Empresas_Unid_Negocios', 'Telefono') IS NULL ALTER TABLE Empresas_Unid_Negocios ADD Telefono VARCHAR(100)
GO

IF COL_LENGTH('Empresas_Unid_Negocios', 'Mail') IS NULL ALTER TABLE Empresas_Unid_Negocios ADD Mail VARCHAR(255)
GO

IF COL_LENGTH('Empresas_Unid_Negocios', 'Fecha_Alta') IS NULL ALTER TABLE Empresas_Unid_Negocios ADD Fecha_Alta DATETIME
GO